<div class="flexcol complex-stat-container">

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.stature.experience
            reference="system.stature.experience.value"
            extension-stat=model.stature.experience.total
            extension-reference="system.stature.experience.total.value"}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.stature.valour
            reference="system.stature.valour.value"
            rollable=true}}

    {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
            stat=model.stature.wisdom
            reference="system.stature.wisdom.value"
            rollable=true}}

</div>